---
- 
  user_agent: Mozilla/5.0 (Linux; Android 4.1.1; ARCHOS GAMEPAD Build/JRO03H) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.166 Safari/535.19
  os:
    name: Android
    short_name: AND
    version: "4.1.1"
    platform: ""
  client:
    type: browser
    name: Chrome
    short_name: CH
    version: "18.0.1025.166"
    engine: WebKit
    engine_version: "535.19"
  device:
    type: console
    brand: AR
    model: Gamepad
  os_family: Android
  browser_family: Chrome
- 
  user_agent: Mozilla/5.0 (Linux; U; Android 4.2.2; fr-fr; ARCHOS GAMEPAD2 Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Safari/534.30
  os:
    name: Android
    short_name: AND
    version: "4.2.2"
    platform: ""
  client:
    type: browser
    name: Android Browser
    short_name: AN
    version: ""
    engine: WebKit
    engine_version: "534.30"
  device:
    type: console
    brand: AR
    model: Gamepad 2
  os_family: Android
  browser_family: Android Browser
- 
  user_agent: Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; Trident/5.0; Xbox)
  os:
    name: Windows
    short_name: WIN
    version: "7"
    platform: ""
  client:
    type: browser
    name: Internet Explorer
    short_name: IE
    version: "9.0"
    engine: Trident
    engine_version: "5.0"
  device:
    type: console
    brand: MS
    model: Xbox 360
  os_family: Windows
  browser_family: Internet Explorer
- 
  user_agent: Mozilla/5.0 (compatible; MSIE 10.0; Windows NT 6.2; Trident/6.0; Xbox; Xbox One)
  os:
    name: Windows
    short_name: WIN
    version: "8"
    platform: ""
  client:
    type: browser
    name: Internet Explorer
    short_name: IE
    version: "10.0"
    engine: Trident
    engine_version: "6.0"
  device:
    type: console
    brand: MS
    model: Xbox One
  os_family: Windows
  browser_family: Internet Explorer
- 
  user_agent: Mozilla/5.0 (compatible; MSIE 10.0; Windows Phone 8.0; Trident/6.0; IEMobile/10.0; Xbox; Xbox One)
  os:
    name: Windows Phone
    short_name: WPH
    version: "8.0"
    platform: ""
  client:
    type: browser
    name: IE Mobile
    short_name: IM
    version: "10.0"
    engine: Trident
    engine_version: "6.0"
  device:
    type: console
    brand: MS
    model: Xbox One
  os_family: Windows Mobile
  browser_family: Internet Explorer
- 
  user_agent: Mozilla/5.0 (Nintendo 3DS; U; ; en) Version/1.7498.EU
  os:
    name: Nintendo Mobile
    short_name: NDS
    version: "3DS"
    platform: ""
  client:
    type: browser
    name: NetFront
    short_name: NF
    version: ""
    engine: ""
    engine_version: ""
  device:
    type: console
    brand: NI
    model: 3DS
  os_family: Mobile Gaming Console
  browser_family: NetFront
- 
  user_agent: Bunjalloo/0.7.6(Nintendo DS;U;en)
  os:
    name: Nintendo Mobile
    short_name: NDS
    version: "DS"
    platform: ""
  client:
    type: browser
    name: Bunjalloo
    short_name: BJ
    version: "0.7.6"
    engine: ""
    engine_version: ""
  device:
    type: console
    brand: NI
    model: DS
  os_family: Mobile Gaming Console
  browser_family: Unknown
- 
  user_agent: Mozilla/5.0 (Nintendo Switch; WifiWebAuthApplet) AppleWebKit/601.6 (KHTML, like Gecko) NF/4.0.0.7.9 NintendoBrowser/5.1.0.15785
  os:
    name: Nintendo
    short_name: WII
    version: "Switch"
    platform: ""
  client:
    type: browser
    name: NetFront
    short_name: NF
    version: ""
    engine: WebKit
    engine_version: "601.6"
  device:
    type: console
    brand: NI
    model: Switch
  os_family: Gaming Console
  browser_family: NetFront
- 
  user_agent: Opera/9.30 (Nintendo Wii; U; ; 3642; en)
  os:
    name: Nintendo
    short_name: WII
    version: "Wii"
    platform: ""
  client:
    type: browser
    name: Opera
    short_name: OP
    version: "9.30"
    engine: Presto
    engine_version: ""
  device:
    type: console
    brand: NI
    model: Wii
  os_family: Gaming Console
  browser_family: Opera
- 
  user_agent: Mozilla/5.0 (Nintendo WiiU) AppleWebKit/534.52 (KHTML, like Gecko) NX/2.1.0.8.21 NintendoBrowser/1.0.0.7494.US
  os:
    name: Nintendo
    short_name: WII
    version: "Wii"
    platform: ""
  client:
    type: browser
    name: NetFront
    short_name: NF
    version: ""
    engine: WebKit
    engine_version: "534.52"
  device:
    type: console
    brand: NI
    model: WiiU
  os_family: Gaming Console
  browser_family: NetFront
- 
  user_agent: Mozilla/5.0 (Linux; U; Android OUYA 4.1.2; en-us; OUYA Build/JZO54L-OUYA) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Safari/534.30
  os:
    name: Android
    short_name: AND
    version: "4.1.2"
    platform: ""
  client:
    type: browser
    name: Android Browser
    short_name: AN
    version: ""
    engine: WebKit
    engine_version: "534.30"
  device:
    type: console
    brand: OU
    model: OUYA
  os_family: Android
  browser_family: Android Browser
- 
  user_agent: Mozilla/5.0 (PLAYSTATION 3 4.46) AppleWebKit/531.22.8 (KHTML, like Gecko)
  os:
    name: PlayStation
    short_name: PS3
    version: "3"
    platform: ""
  client:
    type: browser
    name: NetFront
    short_name: NF
    version: ""
    engine: WebKit
    engine_version: "531.22.8"
  device:
    type: console
    brand: SO
    model: PlayStation 3
  os_family: Gaming Console
  browser_family: NetFront
- 
  user_agent: Mozilla/5.0 (PlayStation 4 1.52) AppleWebKit/536.26 (KHTML, like Gecko)
  os:
    name: PlayStation
    short_name: PS3
    version: "4"
    platform: ""
  client:
    type: browser
    name: NetFront
    short_name: NF
    version: ""
    engine: WebKit
    engine_version: "536.26"
  device:
    type: console
    brand: SO
    model: PlayStation 4
  os_family: Gaming Console
  browser_family: NetFront
- 
  user_agent: Mozilla/4.0 (PlayStation Portable); 2.00)
  os:
    name: PlayStation Portable
    short_name: PSP
    version: "Portable"
    platform: ""
  client:
    type: browser
    name: NetFront
    short_name: NF
    version: ""
    engine: ""
    engine_version: ""
  device:
    type: console
    brand: SO
    model: PlayStation Portable
  os_family: Mobile Gaming Console
  browser_family: NetFront
- 
  user_agent: Mozilla/5.0 (PlayStation Vita 3.01) AppleWebKit/536.26 (KHTML, like Gecko) Silk/3.2
  os:
    name: PlayStation Portable
    short_name: PSP
    version: "Vita"
    platform: ""
  client:
    type: browser
    name: Mobile Silk
    short_name: MS
    version: "3.2"
    engine: WebKit
    engine_version: "536.26"
  device:
    type: console
    brand: SO
    model: PlayStation Vita
  os_family: Mobile Gaming Console
  browser_family: Chrome
